{
  "Title": "Notifications",
  "Description": "A tool to manage internal or external notifications",
  "ModuleName": "Notifications",
  "RequireWizdomRole": [ "Modules_Notifications_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-alarm-bell",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Settings",
  "Pages": [
    {
      "Title": "Settings",
      "Url": "/Modules/Notifications/Templates/Administration/Settings.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Email notifications",
      "Url": "/Modules/Notifications/Templates/Administration/EmailNotifications.html"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Notifications/Templates/ViewTemplates",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Notifications",
      "TagID": 226
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Notifications_Admin"
    }
  ]
}
